@charset "UTF-8";
/* CSS Document */

#mainContent {background-size: contain;
    /* The url is relative to the document, not to the css file! */
    /* Prefer absolute urls to avoid confusion. */
    -ms-behavior: url(https://www.yarrayarra.com.au/cms/wp-content/themes/yarra/backgroundsize.min.htc);
}
#header {background-size: contain;
    /* The url is relative to the document, not to the css file! */
    /* Prefer absolute urls to avoid confusion. */
    -ms-behavior: url(https://www.yarrayarra.com.au/cms/wp-content/themes/yarra/backgroundsize.min.htc);
}
#wrapperIn {background-size: contain;
    /* The url is relative to the document, not to the css file! */
    /* Prefer absolute urls to avoid confusion. */
    -ms-behavior: url(https://www.yarrayarra.com.au/cms/wp-content/themes/yarra/backgroundsize.min.htc);
}

#sidebar {background-size: 100%;
    /* The url is relative to the document, not to the css file! */
    /* Prefer absolute urls to avoid confusion. */
    -ms-behavior: url(https://www.yarrayarra.com.au/cms/wp-content/themes/yarra/backgroundsize.min.htc);
}
#footerIn {background-size: cover;
    /* The url is relative to the document, not to the css file! */
    /* Prefer absolute urls to avoid confusion. */
    -ms-behavior: url(https://www.yarrayarra.com.au/cms/wp-content/themes/yarra/backgroundsize.min.htc);
}

#footer-top {background-size: contain;
    /* The url is relative to the document, not to the css file! */
    /* Prefer absolute urls to avoid confusion. */
    -ms-behavior: url(https://www.yarrayarra.com.au/cms/wp-content/themes/yarra/backgroundsize.min.htc);
}

#footer-details { z-index: 1200;position: absolute;}

.footer-cols4 h2 a {border-radius:3px;}
